/* pre config start*/
* { box-sizing: border-box; }
* {margin: 0;padding: 0;}
input{line-height:0}
textarea,select,input:-webkit-autofill, textarea,select,input:-webkit-autofill:hover, textarea,select,input:-webkit-autofill:focus,textarea,select,input:-webkit-autofill:active  {-webkit-box-shadow: 0 0 0 200px #ffffff inset !important;}
li{list-style: none;}
a{text-decoration: none;}
/* pre config end*/


/* 1000-3840 : 'large tablet','small/medium landscape tablet','laptops', 'desktop' area */

/* google font file : https://google-webfonts-helper.herokuapp.com/fonts/poppins?subsets=latin */
/* poppins-300 - latin */

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url(../fonts/poppins-v15-latin-ext_latin-300.woff2) format('woff2'),
    url(../fonts/poppins-v15-latin-ext_latin-300.woff) format('woff');
}
/* poppins-regular - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url(../fonts/poppins-v15-latin-ext_latin-regular.woff2) format('woff2'),
    url(../fonts/poppins-v15-latin-ext_latin-regular.woff) format('woff');
}
/* poppins-600 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url(../fonts/poppins-v15-latin-ext_latin-600.woff2) format('woff2'),
    url(../fonts/poppins-v15-latin-ext_latin-600.woff) format('woff');
}

@media screen and (max-width: 1000px){
    header nav::-webkit-scrollbar {
        width: 2px;
    }

    header nav::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    header nav::-webkit-scrollbar-thumb {
        background: #888;
    }

    header nav::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
}
/* google font end*/

/* template default paddings *************************/
:root{
    --padsize: calc((100vw - 1600px)/2);
}

html{
    /* 320px den kucuk boyutta responsive bitiyor  scale ediyor.*/
    min-width: 320px;

}
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    min-height: 100vh;
    background:  #222222;
    /* footer i alta fixledik*/
    display: flex;
    flex-direction: column;
    color:#dfdfdf !important;

}
header{
    padding: 0  var(--padsize)  0  var(--padsize);
    background: #262626;
    border: 1px solid #333;
}
aside{
    padding: 0 var(--padsize) 0  var(--padsize);
    width: 100%;
}
main {

    position: relative;
}

section{
    padding: 60px  var(--padsize) 60px  var(--padsize);

}
header.fw{
    padding: 0 5%;
}
section.fw{
    padding: 30px 0;
}

footer{
    width: 100%;
    background: #222222;
  position: absolute;
    bottom:0;
    padding: 0 5%;
    border-top:1px solid #333
}
footer .foot_in{

line-height: 40px;
color: #868686;
    font-size:14px;
}
 .aboutt {

     color: #868686;
    font-size: 14px;
}
 .bread a{
     color: #c0855b;
     font-size: 14px;
     margin-bottom: 6px;
 }
.bread a:hover{
    color: #e1e1e1;
}
@media screen and (max-width: 1800px){
    header{
        padding: 0 5%;
    }
    aside{
        padding: 0 5%;
    }
    section{
        padding: 5%;
    }
    section.fw{
        padding: 5% 0;
    }

    footer{

    }
}
@media screen and (max-width: 600px){
    section{
        padding: 15px;
    }
    header{
        padding: 15px;
    }
}
/* template default end *************************/


/* font styles *************************/

h1, h2, h3 {
    font-weight: 600;

}
h1, h2{
    color: #fff;
}
h1 {
    font-size: 24px;
    margin-bottom: 18px;
}
section.fw h1{
    padding-left: var(--padsize) ;
}
h2 {
    font-size: 20px;
    margin-bottom: 14px;
}
h3 {
    font-size: 17px;
    margin-bottom: 12px;
}

p{
    font-size: 16px;
    margin-bottom: 16px;
}


a{
    font-size: 14px;
    color: #fff;
}
a:hover{
    color: #868686;
}
p.small{
    font-size: 12px;
}
a.small{
    font-size: 12px;
}
h1.large{

}
@media screen and (max-width: 1340px){
    section.fw h1{
        padding-left: 5%;
    }
}
@media screen and (max-width: 600px){
    h1, h2, h3 {
        font-weight: bold;
    }
    h1 {
        font-size: 18px;
        margin-bottom: 14px;
    }

    h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    h3 {
        font-size: 14px;
        margin-bottom: 8px;
    }
    p{
        font-size: 12px;
        margin-bottom: 15px;
    }
    nav li a{
        font-weight: bold;
        color: #333333;
        font-size: 16px;
    }
    nav li a:hover{
        color: #000;
    }
    a{
        font-size: 14px;
        color: #c0855b;

    }
    a:hover{
        color: #ababab;
    }
    p.small{
        font-size: 12px;
    }
    a.small{
        font-size: 12px;
    }
    h1.large{

    }
}
/* fonts styles end *************************/

/*
grid-template-columns: repeat(1000, calc(25% - .75 * .5rem - .5rem));
scroll-behavior: smooth;
*/

/* header *************************/

/* element order */
aside .social     { order:1;}
aside .callus     { order:2;}
header nav        { order: 3; margin-right: auto }
header .logo      { order: 1; margin-right: 40px ; }
header .to_top    { order: 2;  display: none; margin-right: 12px}
header .open_menu { order: 0;   display:none; margin-right: 40px;}
header .close_menu { display: none;   z-index: -1;order: 0}
header .cart      { order: 4; margin-left:auto; }

/* element order end*/


header{
    display: flex;
    justify-content: space-between;
    position: sticky;
    min-height:80px;
    z-index: 2;
    order: 0;

}
header nav{ display: inline-flex; }

header nav ul {display: flex;}

header nav li {
    display: flex;
    position: relative;
    cursor: pointer;
}

header nav a{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding: 0 12px;
    width: 100%;



}
header .cart {
    display: flex;
    flex-direction: row;
}
header .cart  img{
    height: 22px;
    width: auto;
    margin-right: 20px;
}
header nav ul li:hover > a { background: #222222; color: #adadad; width: 100%;        }

header nav  ul li ul {
    visibility: hidden;
    position: absolute;
    top: 76px;
    left: 0;
    display: none;
    white-space: nowrap;
    background: #fff;
    min-width: 180px;

}
header nav  li:focus-within a {outline: none;}

header nav ul li ul li a {padding: 8px  12px; border-bottom: 1px solid #222222; color: #222222}

header nav  ul li:hover > ul  {
    visibility: visible;
    display: flex;
    flex-direction: column;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.2s;
    animation-name: animatetop;
    animation-duration: 0.2s;
    -webkit-animation-timing-function: ease;
            animation-timing-function: ease;
    max-height: 75vh;
    overflow-y: scroll;
}
@-webkit-keyframes animatetop {
    from {transform: scaleY(0);} to {transform:scaleY(1);transform-origin: top; }
}
header nav li a:not([href])::after {
    content: "\276F";
    color: #aeb5ae;
    font-weight: normal;
    padding-left: 8px;
    padding-right: 6px;
    transform: rotate(90deg);
    transform-origin: center;
    font-size: 12px;
}
header nav  ul li:hover > a:not([href])::after {
    transform: rotate(270deg);
    color: #222222;
    transition: .3s;
}





header a{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #fdfdfd;
    font-weight: 600;
    cursor: pointer;
}
header > a:hover{
    opacity: .8;
}
header a.logo img{ height: 80px; }

header a.open_menu img  {

    width: 25px;
    height: 25px;
    margin-right: 6px;
    }
header a.open_menu:hover{
    color: #ffffff;
}
header a.to_top img{ height: 24px;}


header a.cart img{ height: 27px;}

header a.cart .qty{
    display: flex;
    justify-content: center;
    align-items:center;
    width: 20px;
    height: 20px;
    background: #3e3d3d;
    color: #e4e4e4;
    border-radius: 50%;
    font-size: 12px;
    margin-left: -10px;
    margin-top: 10px;
    margin-right:8px;
}
header a.cart .price{
    font-size: 14px;
    font-weight: 600;
    color: #232323;
    display: flex;
    flex-direction: column;
    line-height: 1;
    min-width:  45px

}
header a.cart .title{
    font-size: 13px;

}
header a.close_menu img{
    position: fixed;
    left: 240px;
    top: 10px;
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 10px solid #fff;
    opacity:.8;
}

header a.close_menu img:hover{
    opacity: .6;
}
header.fixit {
    top: 0;
    z-index: 2;
    box-shadow: -9px 0 15px -1px rgb(0 0 0 / 70%);
    min-height: 36px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255,255,255,0.72);
}

header.fixit ul li ul {top:36px;  }

header.fixit .logo{display: none;}
header.fixit a.to_top{display: flex}


.more{

 display: flex;
    line-height: 12px;
    align-content: center;
    margin-top: 10px;
    color: #c0855b;
}
a.more img{
    border:none !important;
    width: 12px;
    height: 12px !important;
    min-height:12px !important;
    margin-left:6px; !important;
}

/* header end *************************/




/* aside */
aside{
    display: none;
    /* line-height yerine a ya padding verdigimizde icerik yoksa div kayboluyor guzel.*/

    justify-content: space-between;
    position: relative;


    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f5b002",endColorstr="#d77f03",GradientType=1);
    min-height: 36px;
    z-index: 1;
    /*
    box-shadow: inset 0px -11px 8px -10px rgb(0 0 0 / 65%);
    -webkit-box-shadow: inset 0px -11px 8px -10px rgb(0 0 0 / 65%);
    -moz-box-shadow: inset 0px -11px 8px -10px rgb(0 0 0 / 65%);
    */
    order: -1;

}
aside > div {
    display: flex;
}
aside .social a{
    margin-right: 6px;
}
aside .callus a{
    margin-left: 6px;

    border-radius: 0 0 6px  6px  ;
}
aside a{
    display: flex;
    align-items: center;
    padding: 0 12px;
    font-size: 16px;

    color: #fff;
    cursor: pointer;

}
aside a:first-child{

}
aside a:hover ,aside a:focus , aside a.active{
    color: #fff;
    background: #000000;

}

aside a img{
    /* image height degeri set edilecek ve cift rakam olacak. vertical align icin iyi;
    ayrica js selectionlarda sorun oldugu icin mouse eventleri kapattik */
    height:20px;
    pointer-events: none;
    width: auto;
}
aside a img.fb{
    height: 20px;
}
aside a img.tw ,aside a img.yt ,aside a img.ig {
    height: 18px;
}

aside a.phone img{margin-right: 6px}
aside a.phone span{font-size: 14px}

.lang{
    font-size: 18px;
    font-weight: bold;
}

.lang:hover{
    opacity: .6;
    color: unset;
}

/*  aside end*/










/* footer *************************/
footer{
    display: flex;
    flex-direction: row;
}


/* popups *************************/


footer .popups > div{
    display: flex;
    flex-direction: column;
    position: fixed;
    z-index: 2;
    color: #fff;
    padding: 40px;
    background: #353535;
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    transition: .3s ;
}
footer .popups > div:before{
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f9b604;
    clear: both;
}
footer .login_pop {
    transform: translate(600px, 0px);
    top: 38px;
    background: #353535;
    padding: 40px;
    width: 360px;
    min-height: 300px;
    right: 0;

}
footer .search_pop {
    transform: translate(0, -106px);
    width: 100%;
    min-height: 36px;
    top: 0;
    left: 0;

}
footer .cart_pop {
    transform: translate(600px, 0px);
    width: 600px;
    min-height: 36px;
    height: 100vh;
    right: -20px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background: rgba(51, 51, 51, 0.12) !important;
}
footer .login_pop.active{visibility: visible; transform: translate( 0px, 0);transition: .3s ;}

footer .search_pop.active{visibility: visible; transform: translate( 0px, 38px);transition: .3s ;}

footer .cart_pop.active{visibility: visible; transform: translate( 0px, 0px);transition: .3s ;  }

footer .menu_overlay.open {
    background:rgba(0, 0, 0, 0.3);
    transition: 0.3s;
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:1;
    pointer-events: none;
}

/* popups end *************************/

/* footer end *************************/


/* mobil *************************/

/* 600-1000: 'small/medium tablet' and 'landscape phone' area */
/* 0-600: 'only Portrait phone' area */
@media screen and (max-width: 1000px){
    header a.open_menu span{  margin-left: 6px;}
    header .open_menu{ display:flex;}
    header a.open_menu{ margin-right:3%; order: 0}
    header.fixit {
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        background-color: rgba(255,255,255,0.95)
    }
    header a.logo img {
        height: 44px;

    }
    header a.open_menu{ margin-right:20px; }
    header a.logo{margin-top: 0; order: 1}
    header a.logo{

        margin-right: 14px;
        margin-top: 0;

    }
    header nav  ul li:hover > ul  {
         visibility: visible;
         display: flex;
         flex-direction: column;
         -webkit-animation-name: animatetop;
         -webkit-animation-duration: 0.2s;
         animation-name: animatetop;
         animation-duration: 0.2s;
         -webkit-animation-timing-function: ease;
         animation-timing-function: ease;
         max-height: unset;
         overflow-y: unset;
     }

    header nav  {
        display: flex;
        flex-direction: column;
        position: fixed;
        width:290px;
        left: -400px;
        top: 0;
        padding : 60px 0;
        height: 100vh;
        z-index: 3;
        overflow-y: auto;
        overflow-x:hidden ;
        scrollbar-width: none;
        transition:   .3s ease-in-out;
        box-shadow: 0  11px 15px -7px rgba(0,0,0,0.2),0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12);
    }

    header nav > ul   {
        flex-direction: column;
        border-top: 1px solid #faf8f2;
        padding-top: 20px;
        margin-top: 3px;
    }
    /* menu alta acilcaksa column yana acilcaksa row set edilecek */
    header nav ul li {flex-direction: column;}

    header nav ul li a {padding-top: 15px;padding-bottom: 15px;padding-left: 15%;}

    header nav ul li ul li a {font-size: 14px;padding-left: 15%;}

    header nav.mob_menu{
        left:0;
        -webkit-backdrop-filter: saturate(180%) blur(20px) !important;
        backdrop-filter: saturate(180%) blur(20px) !important;
        background-color: rgba(255,255,255,0.72) !important;
    }

    @-moz-document url-prefix() {
        /*  firefox glass effect desteklemiyor backgorund u beyaz yaptik*/
        header nav.mob_menu{background-color: #fff !important; opacity: .99}
    }
    header nav.mob_menu ul li ul {
        position: relative;
        top: unset;
        white-space: nowrap;
        background: rgb(255 255 255 / 7%);
        border: none;
        display: none;
        visibility: unset;
        flex-direction: column;

    }

    header nav.mob_menu  ul li:hover > a:after{transform: rotate(90deg);color: #fff;}

    header nav.mob_menu  ul li.submenu-active > a, header nav.mob_menu a:hover{ background: rgba(58, 58, 58, 0.66);color: #fff;}

    header nav.mob_menu  ul li.submenu-active > a:after{ transform: rotate(270deg);color: #fff;}

    header nav.mob_menu ul .submenu-active ul {
        display: flex;

        -webkit-animation-duration:  0.3s;

        animation-duration:  0.3s;
        -webkit-animation-timing-function: ease;
                animation-timing-function: ease;
        background: rgb(125 125 125 / 11%);

    }
    @-webkit-keyframes animateleft {
        from {transform: scaleY(0); } to {transform:scaleY(1);  transform-origin: top; }
    }

    /* js ile menuye clone ladigimiz social ikonlari stilledik */
    header nav .social{
        display: flex;
        justify-content: space-between;
        padding-left: 15%;
        border-top: 1px solid #faf8f2;
        padding-top: 30px;

        padding-right: 15%;
        padding-bottom: 20px;
    }
    header nav .social img{height: 20px;filter: invert(1);}
    header nav .social a{
        width: auto;
        padding: 10px;
        background: rgba(255, 255, 255, 0.30);
        border-radius: 3px;
    }
    header nav .social a:hover {background: #333;}
    header nav .social a:hover img{filter: invert(0);}
}




/* 0-600: 'only Portrait phone' area */
@media screen and (max-width: 600px){

    header a.cart .price{
        min-width: auto;
    }
    header .cart{
        display: none;
    }
    header{
        justify-content: unset;
    }


    aside {  padding: 0;    display:flex;}
    aside a.phone span{display: none}

    section#banner{margin-left:0 !important;}

    /* acilir menuyu kapatinca backgorundu siliyoruz. gereklimi ? */
    header nav.mob_menu  ul li:not(.submenu-active) > a  {
        background: none ;color: #000;
    }
    header nav.mob_menu  ul li:not(.submenu-active) > a:after  {color: #000;}

    aside .social  {display: none;}

    aside .callus{width:100%}

    aside .callus a{
        justify-content: center;
        flex:1;
        margin-left: unset;
        border : 1px solid #333;
    }
    aside .callus > a + a{margin-left: 6px;}

    footer .cart_pop {
        width: 100%;
    }
    header .price .title{
        display: none;
    }
    footer .login_pop {
        width: 100%;
    }
    footer .search_pop {
        width: 100%;
        transform: translate(0, -116px);
    }
    header .logo{margin-right: 10px;}

    aside .callus a {
        justify-content: center;
        flex: 1;
padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 0;

    }
    aside .callus > a + a{
        margin-left: 1px;
    }
    section#banner{
        padding-top: 0 !important;
    }
}


/* mobil end *************************/







/* Main section cart Start */

.cart .close_cart_menu{
    z-index: 9;
    top: 0;
    text-align: right;
    padding-right: 14px;
    background: #fff;
    line-height: 90px;
    cursor: pointer;

    font-weight: bold;
    transition: 0.2s;
}
.cart .close_cart_menu:hover{
    background: rgb(173, 173, 173);


}
.cart .close_cart_menu img{
    width: 9px;
    height: 9px;
    margin-right: 4px;
}

.cart::-webkit-scrollbar-track{background: #bdbdbd}
.cart::-webkit-scrollbar-thumb{background: #bdbdbd}
.cart::-webkit-scrollbar-thumb:hover{background: #bdbdbd}
.cart .cart_list{
    width: 320px;

    padding: 40px 14px 0 14px;
}
.cart .cart_title{
    margin-bottom: 40px;
}
.cart h2{
    display: inline ;
    margin-bottom: 40px;
}
.cart h2 small{
    font-size: 14px;
    font-weight: normal;
}
.cart span.subcart{

    font-size: 16px;
    font-weight: bold;
    margin-left: 25px;
    line-height: 20px;
}

.cart .cart_list .cart_item{
    display: flex;
    padding: 20px 0;
    position: relative;
    min-height: 168px;
    border-bottom: 1px solid #b4b4b4;

}
.cart_item .pimg{
    margin-right: 14px;
}
.cart_item .pimg img{
    border-radius: 5px;
    max-width: 100px;
}
.cart_item .pdes{
    display: flex;
    flex-direction: column;
}
.cart_item .pdes .pprice{
    font-weight: normal;
    font-size: 14px;
    margin-top: 10px;
    letter-spacing: .5px;
}
.cart_item .pdes h3{
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}
.cart_item  button.update{
    background: none;
    border: none;
    margin-left: 5px;
    cursor:pointer;
    outline: none;
    padding: 2px 5px;
    border-radius: 6px;
    transition: 0.2s ease-out;
    font-family: inherit;
    font-size: 12px;
}
.cart_item  button.update:hover{
    background: #efefef;
    color: #000;

}
.cart_item .pdes .pqty{
    display: inline-flex;
    padding: 10px 0;
}
.cart_item .pdes .pqty input{
    width: 34px;
    border:none;
    text-align: center;
    background: #c7c7c7;;
    -webkit-appearance: none;
    color: #050505;
    outline: none;
    font-weight: 900;
}
.cart_item .pdes .minus-btn  {
    border-radius: 6px 0 0 6px;
}
.cart_item .pdes .plus-btn {
    border-radius: 0 6px 6px 0;
}

.cart_item .pdes button.chg{
    border: none;
    cursor: pointer;
    outline: none;
    width: 24px;
    height: 24px;
    margin: 0;
    padding: 0;
    line-height: 0;
    transition: .2s;
}
.cart_item .pdes button.chg:hover  {
    background: #fff;
}
.cart_item .chg img{
    background-position: center;
    width: 12px;
    height: 12px;
}
.cart_item .cancel{
    margin-right: 10px;
    cursor: pointer;
    padding: 2px 5px 5px 0;
    align-self: flex-start;
    line-height: 0;
    opacity: .4;
}
.cart_item .cancel:hover{
    opacity: 1;
}
.cart_item .cancel img{
    width: 12px;
    height: 12px;

}
/* Main section cart End */

span.kur{
    font-size: 13px;
}
span.kurus{
    font-size: 13px;
}

.splide__container{box-sizing:border-box;position:relative}.splide__list{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important;transform-style:preserve-3d}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide__progress__bar{width:0}.splide{outline:none;position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;box-sizing:border-box;-ms-flex-negative:0;flex-shrink:0;list-style-type:none!important;margin:0;outline:none;position:relative}.splide__slide img{vertical-align:bottom}.splide__slider{position:relative}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__track{overflow:hidden;position:relative;z-index:0}@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide--draggable>.splide__slider>.splide__track,.splide--draggable>.splide__track{-webkit-user-select:none;-ms-user-select:none;user-select:none}.splide--fade>.splide__slider>.splide__track>.splide__list,.splide--fade>.splide__track>.splide__list{display:block}.splide--fade>.splide__slider>.splide__track>.splide__list>.splide__slide,.splide--fade>.splide__track>.splide__list>.splide__slide{left:0;opacity:0;position:absolute;top:0;z-index:0}.splide--fade>.splide__slider>.splide__track>.splide__list>.splide__slide.is-active,.splide--fade>.splide__track>.splide__list>.splide__slide.is-active{opacity:1;position:relative;z-index:1}.splide--rtl{direction:rtl}.splide--ttb.is-active>.splide__slider>.splide__track>.splide__list,.splide--ttb.is-active>.splide__track>.splide__list{display:block}.splide__arrow{-ms-flex-align:center;align-items:center;background:#ccc;border:0;border-radius:50%;cursor:pointer;display:-ms-flexbox;display:flex;height:2em;-ms-flex-pack:center;justify-content:center;opacity:.7;padding:0;position:absolute;top:50%;transform:translateY(-50%);width:2em;z-index:1}.splide__arrow svg{fill:#000;height:1.2em;width:1.2em}.splide__arrow:hover{opacity:.9}.splide__arrow:focus{outline:none}.splide__arrow--prev{left:1em}.splide__arrow--prev svg{transform:scaleX(-1)}.splide__arrow--next{right:1em}.splide__pagination{bottom:.5em;left:0;padding:0 1em;position:absolute;right:0;z-index:1}.splide__pagination__page{background:#ccc;border:0;border-radius:50%;display:inline-block;height:8px;margin:3px;opacity:.7;padding:0;transition:transform .2s linear;width:8px}.splide__pagination__page.is-active{background:#fff;transform:scale(1.4)}.splide__pagination__page:hover{cursor:pointer;opacity:.9}.splide__pagination__page:focus{outline:none}.splide__progress__bar{background:#ccc;height:3px}.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide,.splide--nav>.splide__track>.splide__list>.splide__slide{border:3px solid transparent;cursor:pointer}.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide.is-active,.splide--nav>.splide__track>.splide__list>.splide__slide.is-active{border:3px solid #000}.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide:focus,.splide--nav>.splide__track>.splide__list>.splide__slide:focus{outline:none}.splide--rtl>.splide__arrows .splide__arrow--prev,.splide--rtl>.splide__slider>.splide__track>.splide__arrows .splide__arrow--prev,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--prev{left:auto;right:1em}.splide--rtl>.splide__arrows .splide__arrow--prev svg,.splide--rtl>.splide__slider>.splide__track>.splide__arrows .splide__arrow--prev svg,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--prev svg{transform:scaleX(1)}.splide--rtl>.splide__arrows .splide__arrow--next,.splide--rtl>.splide__slider>.splide__track>.splide__arrows .splide__arrow--next,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--next{left:1em;right:auto}.splide--rtl>.splide__arrows .splide__arrow--next svg,.splide--rtl>.splide__slider>.splide__track>.splide__arrows .splide__arrow--next svg,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--next svg{transform:scaleX(-1)}.splide--ttb>.splide__arrows .splide__arrow,.splide--ttb>.splide__slider>.splide__track>.splide__arrows .splide__arrow,.splide--ttb>.splide__track>.splide__arrows .splide__arrow{left:50%;transform:translate(-50%)}.splide--ttb>.splide__arrows .splide__arrow--prev,.splide--ttb>.splide__slider>.splide__track>.splide__arrows .splide__arrow--prev,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev{top:1em}.splide--ttb>.splide__arrows .splide__arrow--prev svg,.splide--ttb>.splide__slider>.splide__track>.splide__arrows .splide__arrow--prev svg,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev svg{transform:rotate(-90deg)}.splide--ttb>.splide__arrows .splide__arrow--next,.splide--ttb>.splide__slider>.splide__track>.splide__arrows .splide__arrow--next,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--next{bottom:1em;top:auto}.splide--ttb>.splide__arrows .splide__arrow--next svg,.splide--ttb>.splide__slider>.splide__track>.splide__arrows .splide__arrow--next svg,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--next svg{transform:rotate(90deg)}.splide--ttb>.splide__pagination,.splide--ttb>.splide__slider>.splide__pagination{bottom:0;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;left:auto;padding:1em 0;right:.5em;top:0}

section#autow_splider .splide__slide{
    margin: 2px;

}

section#autow_splider .splide__slide   p{
    position: absolute;
    bottom: -15px;
color: #e1e1e1;
    background: #262626;
 border:1px solid #e1e1e1;
    z-index: 9999;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: .5px;
    padding: 6px  10px 6px 10px;

}
.splide__track{
    padding: 2px;

}
section#autow_splider .splide__slide img {


    max-height: calc(100vh - 95px);
   max-width: 100vw ;


}

li.splide__slide{

    max-width: 99vw ;
}
section.fw{
    padding:30px 0 ;
}
.splide__arrows{
    position: absolute !important;
    bottom:60px !important;
    right:0 !important;
}

.splide__arrow svg {
    width: 26px;
    height: 26px;

}
.splide__arrow--prev{
    width: 50px;
    height: 50px;
    position: absolute !important;
    left: -120px !important;

}
.splide__arrow--next{
    width: 50px;
    height: 50px;
    position: absolute !important;
    right:10px !important;

}
 .splide__arrow--next{bottom:0 !important;}
.splide__arrow svg{fill: #c2c2c2;

    color: #222;
     }

.splide__arrow:hover{
    opacity:.6;
}
.splide__arrow{
    background: #222;
    opacity: 1;
}
@media screen and (max-width: 600px){
    section#autow_splider .splide__slide   p{
        bottom:0px;
    }
    .splide__arrows{
        position: absolute !important;
        bottom:40px !important;
        right:0 !important;
    }

    /*

        .splide__arrows{

        position: absolute !important;
        bottom: 100px !important;
        left: 140px !important;
        right:unset !important;
    }
     */
    .splide__arrow svg{fill: #fff;


    }
    section#autow_splider .splide__slide img {



    }
    section.fw{
        padding: 0 !important;

    }
    .splide__arrow {
        background: #424242;

    }
}
